.flex {
    display: flex;
}

.flex-col {
    flex-direction: column;
}

.flex-row {
    flex-direction: row;
}

.flex-wrap {
    flex-wrap: wrap;
}

.items-center {
    align-items: center;
}

.items-start {
    align-items: flex-start;
}

.items-end {
    align-items: flex-end;
}

.justify-center {
    justify-content: center;
}

.justify-start {
    justify-content: flex-start;
}

.justify-end {
    justify-content: flex-end;
}

.justify-between {
    justify-content: space-between;
}

.gap-1 {
    gap: 0.25rem;
}

.gap-2 {
    gap: 0.5rem;
}

.gap-3 {
    gap: 0.75rem;
}

.gap-4 {
    gap: 1rem;
}

.gap-5 {
    gap: 1.25rem;
}

.gap-6 {
    gap: 1.5rem;
}

.gap-7 {
    gap: 1.75rem;
}

.gap-8 {
    gap: 2rem;
}

.gap-9 {
    gap: 2.25rem;
}

.gap-10 {
    gap: 2.5rem;
}

.gap-11 {
    gap: 2.75rem;
}

.gap-12 {
    gap: 3rem;
}

.gap-13 {
    gap: 3.25rem;
}

.gap-14 {
    gap: 3.5rem;
}

.text-xs {
    font-size: 0.75rem;
}

.text-sm {
    font-size: 0.875rem;
}

.text-base {
    font-size: 1rem;
}

.text-lg {
    font-size: 1.38rem;
}

.text-xl {
    font-size: 1.75rem;
}

.text-2xl {
    font-size: 2rem;
}

.text-3xl {
    font-size: 2.5rem;
}

.text-4xl {
    font-size: 3rem;
}

.text-5xl {
    font-size: 3.5rem;
}

.text-6xl {
    font-size: 4rem;
}

.text-7xl {
    font-size: 4.5rem;
}

.text-8xl {
    font-size: 5rem;
}

.text-9xl {
    font-size: 5.5rem;
}